.itemIndicatorWrapper{width:100%;float:left;position:relative;padding:15px 0 30px 0;}
.stepStatus{width:100%;margin:0 auto;display:table;overflow:visible;position:relative;}

.step{width:20px;float:left;position:relative;max-width:22px;}

.stepBubble{width:20px;height:20px;border-radius:10px;background-color:transparent;color:#7f7e7e;float:left;position:relative;font-size:14px;font-weight:normal;padding:2px 0px 0px 0px;border:1px solid #7f7e7e;display:table;text-align:center;cursor:pointer;}
.stepBubble.complete{background-color:#000;border:1px solid #000;background:url(/wcsstore/HPStorefrontAssetStore/img/checkout_r4_stepComplete.png) -1px;}
.stepBubble.complete::before{content:"" !important;}
.stepBubble.current{background-color:#0096D6;color:#FFF;border:1px solid #0096D6;/* background:url(/wcsstore/HPStorefrontAssetStore/img/checkout_r4_stepCurrent.png) -1px; */}
/* .stepBubble.current::before{content:"" !important;} */
.stepBubble.alert{background:url("/wcsstore/HPStorefrontAssetStore/img/orderDetailsAlert.svg") no-repeat top 0px center;border:none;border-radius:0;}
.step.one .stepBubble::before{content:"1";}
.step.two .stepBubble::before{content:"2";}
.step.three .stepBubble::before{content:"3";}
.step.four .stepBubble::before{content:"4";}
.step.two .stepBubble.alert::before,.step.three .stepBubble.alert::before,.step.four .stepBubble.alert::before{content:"" !important;}

.stepPath{float:left;position:relative;}
.stepPath .rule{border-bottom:1px solid #CCC;margin-top:10px;margin-bottom:0px;}
.stepPath.complete .rule{border-color:#000;}

.stepStatus.fourSteps .stepPath.one,.stepStatus.fourSteps .stepPath.two,.stepStatus.fourSteps .stepPath.three{width:calc(((100% - 80px)/3) - 0.00001px);}
.stepStatus.threeSteps .stepPath.one,.stepStatus.threeSteps .stepPath.two{width:calc(((100% - 60px)/2) - 0.00001px);}
.stepStatus.twoSteps .stepPath.one{width:calc(100% - 40px);}

.stepPath .rule, .stepPath .offset {
	border-bottom: 1px solid #CCC;
    margin-top: 10px;
    margin-bottom: 0px;
    float: left;
    display: inline-block;
	width: 100%;
}
.stepPath .offset {
	border-color: #000;
	width: 0;
}

.stepTxt{float:left;position:relative;margin-top:15px;font-size:14px;font-weight:100;width:280px;line-height:20px;}
.stepTxt span{text-transform:uppercase;}
.stepTxt.new{color:#7f7e7e;} 
.stepTxt a{color:#0096d6;}

.step.one .stepTxt{text-align:left;}

.stepStatus.fourSteps .step.two .stepTxt{left:-650%;text-align:center;}
.stepStatus.fourSteps .step.three .stepTxt{left:-650%;text-align:center;}
.stepStatus.fourSteps .step.four .stepTxt{left:-1300%;text-align:right;} 

.stepStatus.threeSteps .step.two .stepTxt{left:-650%;text-align:center;}
.stepStatus.threeSteps .step.three .stepTxt{left:-1300%;text-align:right;}

.stepStatus.twoSteps .step.two .stepTxt{left:-1300%;text-align:right;}

@media only screen and (max-width:1166px){
	.itemIndicatorWrapper{overflow-x:auto;position:relative;width:100%;overflow-y:hidden;cursor:pointer;-ms-overflow-style: none;}
	.itemIndicatorWrapper::-webkit-scrollbar{display:none;}
	.stepStatus{overflow:auto;-webkit-overflow-scrolling:touch;-ms-overflow-style:none;}
	.stepStatus::-webkit-scrollbar{display:none;}
	@-moz-document url-prefix(){.itemIndicatorWrapper {margin-bottom:-20px;}}
}

@media only screen and (min-width:955px) and (max-width:1166px){
	.stepStatus.fourSteps{width:870px;}
}

@media only screen and (min-width:801px) and (max-width:954px){
	.stepStatus.fourSteps{width:820px;}
}

@media only screen and (min-width:672px) and (max-width:800px){
	.stepStatus.fourSteps{width:820px;}
}

@media only screen and (min-width:451px) and (max-width:671px){
	.stepStatus.fourSteps{width:725px;}
}

@media only screen and (max-width:450px){
	.stepStatus.fourSteps{width:500px;}
}
.printCurrentIcon{display:none !important;}
.printCompleteIcon{display:none !important;}
.orderNum.left { width: auto; float: left;}
.rtContent .featurePrint {float: right; padding: 0 35px 40px 20px}
.featurePrint a { color: #000; text-decoration: none;}
.featurePrint a:hover {text-decoration: underline;}
.featurePrint img {
    vertical-align: text-top !important;
    padding-right: 6px;
    padding-top: 2px;
}
@media print{
	.orderDetails .rtContainer {width: 100%;}
	.orderDetails .section.summary {padding: 20px 0 0 5px;}
	.orderDetails .orderStatusItem {padding: 10px 0;}
	.orderDetails .mainContainer {padding: 5px 10px;}
	.orderDetails .section {padding: 5px 0 0 0;}
	.stepBubble.complete,.stepBubble.current {border:none;}
	.stepBubble.complete .printCompleteIcon,.stepBubble.current .printCurrentIcon{display:block !important;width:100%;}
	.mcprodname a {text-decoration: none;}
	.rtContent .featurePrint {display: none;}
	.orderDetails .orderNum {padding: 0 0 10px 0;}	
}